[package]
name = "xenia-ui"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
xenia-hid = { workspace = true }
xenia-kernel = { workspace = true }
xenia-memory = { workspace = true }
anyhow = { workspace = true }
tracing = { workspace = true }
winit = { workspace = true }
wgpu = { workspace = true }
gilrs = { workspace = true }
pollster = { workspace = true }
crossbeam-utils = { workspace = true }
bytemuck = { workspace = true }
metrics = { workspace = true }
xenia-gpu = { workspace = true }
